@font-face {
    font-family: 'Monserrat-regular';
    src: url('../font/Montserratarm-Regular.woff2') format('woff2');
    font-style: 400;
}

@font-face {
    font-family: 'Monserrat-bold';
    src: url('../font/Montserratarm-Bold.woff2') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Monserrat-light';
    src: url('../font/Montserratarm-Light.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'Monserrat-medium';
    src: url('../font/Montserratarm-Medium.woff2') format('woff2');
    font-weight: 600;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'monserrat-regular';
    outline: none;
}

body {
    background-color: #181a21;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #393c44;
}

::-webkit-scrollbar-thumb {
    background: #181a21;
}

::-webkit-scrollbar-thumb:hover {
    background: #ff8800;
}

textarea {
    resize: none;
}

/* --------------------- alert part -------------------------*/


alert-panel {
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 1111;
}


alert-panel alert-panel-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #1d2028;
    color: #fff;
    width: 700px;
    height: 687px;
    justify-content: center;
    padding: 106px 25px;
}

alert-panel alert-panel-cont alert-panel-img {
    width: 212px;
    height: 212px;
    margin-bottom: 32px;
}

alert-panel alert-panel-cont alert-panel-img img {
    width: 100%;
    height: 100%;
}

alert-panel alert-panel-cont alert-panel-text {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 82px;
    font-family: 'Monserrat-light';
}

alert-panel alert-panel-cont alert-panel-button {
    font-size: 24px;
    line-height: 29.16px;
    width: 241px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff8800;
    border-radius: 4px;
    cursor: pointer;
    transition-duration: 0.5s;
}

alert-panel alert-panel-cont alert-panel-button:hover {
    box-shadow: 2px 4px 24px 1px #f7901485;
}

@media only screen and (max-width: 834px) {

    alert-panel alert-panel-cont {
        padding: 20px 21px;
        width: 440px;
        height: 360px;
    }

    alert-panel alert-panel-cont alert-panel-img {
        width: 116px;
        height: 116px;
        margin-bottom: 24px;
    }

    alert-panel alert-panel-cont alert-panel-text {
        font-size: 16px;
        margin-bottom: 24px;
    }

    alert-panel alert-panel-cont alert-panel-button {
        width: 164px;
        height: 50px;
        font-size: 16px;
        line-height: 19.5px;
        border-radius: 1.83px;
    }

}

@media only screen and (max-width: 600px) {

    alert-panel alert-panel-cont {
        width: 330px;
        height: 504px;
    }

    alert-panel alert-panel-cont alert-panel-img {
        width: 94px;
        height: 94px;
        margin-bottom: 41px;
    }

    alert-panel alert-panel-cont alert-panel-text {
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 32px;
        font-family: 'Monserrat-regular';
    }

    alert-panel alert-panel-cont alert-panel-button {
        width: 200px;
        height: 54px;
        border-radius: 4px;
    }

}

/* --------------------- header part -------------------------*/



header {
    display: flex;
    width: 100VW;
    background-color: transparent;
    z-index: 11111;
    position: fixed;
    transition-duration: 1s;
}

header header-cont {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 12px 80px;
}

header header-cont header-parts {
    display: flex;
    align-items: center;
}

header header-cont header-parts logo-cont {
    display: flex;
    width: 130px;
    cursor: pointer;
}

header header-cont header-parts logo-cont img {
    width: 100%;
    height: 100%;
}

header header-cont header-parts menu-cont {
    display: flex;
}

header header-cont header-parts menu-cont menu {
    display: flex;
}

header header-cont header-parts menu-cont menu menu-parts {
    padding: 12px;
    cursor: pointer;
    transition-duration: 0.8s;
}

header header-cont header-parts menu-cont menu menu-parts:hover a {
    color: #ff8800;
}

header header-cont header-parts menu-cont menu menu-parts a {
    text-decoration: none;
    color: #fff;
    transition-duration: 0.5s;
    font-size: 18px;
    line-height: 21.94px;
}


header header-cont header-parts lang-cont {
    display: flex;
    margin-left: 12px;
}

header header-cont header-parts lang-cont button {
    display: flex;
    height: 20px;
    cursor: pointer;
    padding-block: 0;
    padding-inline: 0;
    border-width: 0;
    transition-duration: 0.8s;
}

header header-cont header-parts lang-cont button img {
    height: 100%;
    border: 1px solid #6b697c;
}

menu-icon {
    display: none;
    width: 40px;
    height: 40px;
    padding: 6px 4px;
    border: 1px solid #ff8800;
    border-radius: 7px;
    justify-content: center;
    align-items: center;
    background-color: #181a21;
}

menu-icon img {
    width: 20px;
    height: 16px;
}

menu-icon img.hidden {
    display: none;
}

@media only screen and (max-width: 1000px) {
    header header-cont {
        padding: 0 24px;
    }
}

@media only screen and (max-width: 700px) {
    header header-cont header-parts menu-cont menu menu-parts a {
        font-size:
            14px;
    }

    header header-cont header-parts logo-cont {
        width: 100px;
    }
}

@media only screen and (max-width: 600px) {
    header header-cont {
        flex-direction: column;
        padding: unset;
    }

    header header-cont header-parts:nth-of-type(1) {
        padding: 0 24px;
        justify-content: space-between;
    }

    header header-cont header-parts.close {
        height: 0 !important;
        padding-top: 0 !important;
    }

    header header-cont header-parts:nth-of-type(2) {
        flex-direction: column;
        background-color: #181a21;
        height: calc(100vh - 60px);
        padding-top: 142px;
        overflow: hidden;
        transition-duration: 1s;
    }

    header header-cont header-parts logo-cont {
        width: 130px;
        height: 60px;
    }

    header header-cont header-parts menu-icon {
        display: flex;
    }


    header header-cont header-parts:nth-of-type(2) menu-cont {
        width: 100%;
    }

    header header-cont header-parts:nth-of-type(2) menu-cont menu {
        flex-direction: column;
    }

    header header-cont header-parts:nth-of-type(2) menu-cont menu menu-parts {
        font-size: 18px;
    }

    header header-cont header-parts:nth-of-type(2) menu-cont menu menu-parts a {
        transition-duration: unset;
        font-size: 18px;
        line-height: 29.21px;
    }

    header header-cont header-parts:nth-of-type(2) lang-cont {
        width: 100%;
        margin: unset;
        padding: 12px 0 0 20px;
    }

    header header-cont header-parts:nth-of-type(2) lang-cont form button img {
        transform: scale(1.5);
    }
}